#ifndef SOFTED2H
#define SOFTED2H




void initUART(void);
void pause(unsigned int doba);
void pause10(unsigned int doba);
void beep(unsigned int doba);
void nabijeni(void);
void validTime(void);

void seriovaLinka(void);
char verifyCheck(void);
void sendByte(char byte);
void sendOutBuffer(unsigned char *buffer,unsigned char pocet);
void sendError(char typ);

void verifyString(void);
void findUser(void);

void Exinterupt(void);
void PCconnect(void);
void PCsendIDN(void);
void PCaddUsrMem(void);
void PCreadMem(void);
void PCchangeCountMem(void);
void PCeraseMem(void);
void PCsetDate(void);
void PCendConnect(void);

#endif